body{
	background: url(/www/image/bg.jpg) no-repeat top center;
	font-family: "微软雅黑";
}
a {
    color: #0079c6;
    text-decoration: none !important;
}

.headers .login a{
	font-size: 12px;
	color: #000;
}
.xinhua {
	background-image: url('/www/image/logo.svg');
	height: 4rem;
	width: 11rem;
	background-size: 100% 100%;
	background-size: contain;
	background-repeat: no-repeat;
	margin-bottom: 0;
	line-height: 95px;
}
/*.xinhua1 {*/
	/*background-image: url('/www/image/logo.svg');*/
	/*!*height: 4rem;*!*/
	/*!*width: 13rem;*!*/
	/*background-size: 100% 100%;*/
	/*background-size: contain;*/
	/*background-repeat: no-repeat;*/
	/*margin-bottom: 0;*/
	/*line-height: 95px;*/
/*}*/
.headers .topnavsubs a{
	font-size: 16px;
	color: #0079c6;
	padding-left: 4px;
    padding-right: 10px;
}
.topnavs{
	background: #f7f7f7;
    border-top: 2px solid#1d71b7;
}
.headers{
	background: none !important;
}
.homePageNav{
	background: rgba(255,255,255,0.5);	
}
.homePageNav .navbar-nav li a{
	color: #0079c6 !important;
    text-decoration: none;
    font-size: 18px;
}
.navbar .homePage{
	background: #3266ac;
}
.panel ul li,#targetTwo ul li{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	-o-text-overflow: ellipsis;
	-m-text-overflow: ellipsis;
}
#targetTwo h2,#targetTwo p{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	-o-text-overflow: ellipsis;
	-m-text-overflow: ellipsis;
}
#guonei{
	width:378px !important;
}
#guonei ul li{
	font-size: 12px !important;
}
.smallScreenNavbar{
	display: none;
}
 .swiper-container {
      width: 100%;
      height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;*/
 display: inline-block;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.right_title_name{
	border-bottom:2px solid #c30000;
	margin: 20px;
}
.right_title_name a{
	display: block;
	margin-bottom: 10px;
}
@media only screen and (max-width: 768px) {
	.smheight{
		margin-top: 15px;
	}
	.smPadd{
		padding: 0 !important;
	}
	.barousel,.demo{
		height: auto !important;
	}
	.header_advertising,.garden_xs,.headers{
		display: none !important;
	}
	.header{
		display: none !important;
	}
	.homePageNav{
		display: none !important;
	}
	.silkDropdown{
		height: 300px;
		overflow: scroll;
	}
	.smallScreenNavbar{
		display: flex;
	}
	.footer1,.RoadImg{
		display: none !important;
	}
}
@media only screen and (max-width: 1012px) {
	/*.topnavsub{
		display: none;
	}
	.report_serve{
		display: none;
	}*/
}
.serveReport .tab-pane .card-body img{
	width: -webkit-fill-available;
}
